<?php

    $ecommerce_zone_theme_css= "";

    
    /*-------------------- Global First Color -------------------*/

    $ecommerce_zone_global_color = get_theme_mod('ecommerce_zone_global_color');

    if ($ecommerce_zone_global_color) {
        $ecommerce_zone_theme_css .= ':root {';
        $ecommerce_zone_theme_css .= '--first-color: ' . esc_attr($ecommerce_zone_global_color) . ' !important;';
        $ecommerce_zone_theme_css .= '} ';
    }

    /*------------------ Slider CSS -------------------*/

    $retailer_market_slider_content_layout = get_theme_mod( 'retailer_market_slider_content_layout','Left');
    if($retailer_market_slider_content_layout == 'Left'){
        $ecommerce_zone_theme_css .='.slider-inner-box, #top-slider .slider-inner-box p{';
            $ecommerce_zone_theme_css .='text-align : left;';
        $ecommerce_zone_theme_css .='}';
    }
    if($retailer_market_slider_content_layout == 'Center'){
        $ecommerce_zone_theme_css .='.slider-inner-box, #top-slider .slider-inner-box p{';
            $ecommerce_zone_theme_css .='text-align : center;';
        $ecommerce_zone_theme_css .='}';
    }
    if($retailer_market_slider_content_layout == 'Right'){
        $ecommerce_zone_theme_css .='.slider-inner-box, #top-slider .slider-inner-box p{';
            $ecommerce_zone_theme_css .='text-align : right;';
        $ecommerce_zone_theme_css .='}';
    }